.wrapper {
  max-width: 100vw;
  padding-right: 1rem;
  margin-left: auto;
  margin-right: auto;
}

*,
*:before,
*:after {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  font-family: "Orelega One", cursive;
  font-family: "Rokkitt", serif;
}

a {
  text-decoration: none;
  color: #222;
}

html {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

body {
  background-color: #474747;
  color: #159aad;
  box-sizing: border-box;
  overflow-x: hidden;
}

/* 
** The Header Media Queries **
** Tweak as per your needs **
*/
.brand img {
  padding-left: 20px;
  height: 100%;
  width: 180px;
}

.site-header {
  position: relative;
  background-color: #474747;
  width: 100vw;
}

.site-header__wrapper {
  padding-top: 1rem;
  padding-bottom: 1rem;
}

#languages {
  display: flex;
  justify-content: center;
}
@media (min-width: 800px) {
  .site-header__wrapper {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-top: 0;
    padding-bottom: 0;
  }
}
@media (min-width: 800px) {
  .nav__wrapper {
    display: flex;
  }
}

@media (max-width: 799px) {
  .nav__wrapper {
    position: absolute;
    top: 100%;
    right: 0;
    left: 0;
    background-color: #474747;
    visibility: hidden;
    opacity: 0;
    transform: translateY(-100%);
    transition: transform 0.3s ease-out, opacity 0.3s ease-out;
  }
  .nav__wrapper.active {
    visibility: visible;
    opacity: 1;
    transform: translateY(0);
    text-align: center;
    z-index: 1;
  }
}

.nav__item a {
  display: block;
  padding: 1.5rem 1rem;
  color: #F3EC32;
  font-size: 1.5rem;
  text-align: justify;
  margin: 0 auto;
}

.nav__item a:hover {
  color: #fff;
}

.nav__toggle {
  display: none;
}
@media (max-width: 799px) {
  .nav__toggle {
    display: block;
    position: absolute;
    right: 1rem;
    top: 1rem;
    height: 55%;
    width: 60px;
  }
}
